- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

GPop::ServerProtocol::Text Member List

This is the complete list of members for GPop::ServerProtocol::Text, including all inherited members.

capa() const =0 | GPop::ServerProtocol::Text | pure virtual
greeting() const =0 | GPop::ServerProtocol::Text | pure virtual
quit() const =0 | GPop::ServerProtocol::Text | pure virtual
user(const std::string &id) const =0 | GPop::ServerProtocol::Text | pure virtual
~Text() | GPop::ServerProtocol::Text | virtual